<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Athunzi</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.carousel.css" type="text/css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.theme.css" type="text/css">
    <link href="assets/css/style.css" media="all" rel="stylesheet" type="text/css">
</head>

<body class="coming-soon" style="background-image: url('assets/images/carousel-1.jpg'); height: 100vh !important;">
    <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
                aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="#">
                <img src="assets/images/athunzi.png" width="auto" height="40" alt="">
            </a>

            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <section class="h-100 d-flex align-items-center mt-4">
        <div class="container">
            <div class="row">
                <div class="col-md-12 bg-light p-5">
                    <div class="multisteps-form">
                        <!--progress bar-->
                        <div class="row">
                            <div class="col-12 col-lg-8 ml-auto mr-auto mb-4">
                                <div class="multisteps-form__progress">
                                    <button class="multisteps-form__progress-btn js-active" type="button" title="User Info">1</button>
                                    <button class="multisteps-form__progress-btn" type="button" title="Address">Address</button>
                                    <button class="multisteps-form__progress-btn" type="button" title="Order Info">Order Info</button>
                                    <button class="multisteps-form__progress-btn" type="button" title="Comments">Comments </button>
                                </div>
                            </div>
                            </div>
                            <!--form panels-->
                            <div class="row">
                                <div class="col-12">
                                    <form class="multisteps-form__form">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <h5>Complete your profile</h5>
                                            </div>
                                            <div class="col-md-8">
                                                <!--single form panel-->
                                                <div class="multisteps-form__panel shadow p-4 rounded bg-white js-active" data-animation="scaleIn">
                                                    <h4 class="text-center text-purple">Demographics</h4>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label for="exampleInputEmail1">Gender</label>
                                                                <select class="custom-select">
                                                                    <option selected>Select gender</option>
                                                                    <option value="male">Male</option>
                                                                    <option value="female">Female</option>
                                                                    <option value="null">Choose not to disclose</option>
                                                                </select>
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="emailAddress">Email Address</label>
                                                                <input type="email" class="form-control" id="emailAddress" placeholder="Enter Email">
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="exampleInputEmail1">County</label>
                                                                <select class="custom-select">
                                                                    <option selected>Select county</option>
                                                                    <option value="nairobi">Nairobi</option>
                                                                    <option value="kisii">Kisii</option>
                                                                </select>
                                                                </div>
                                                                </div>
                                                                
                                                                <div class="col-md-6">
                                                                    <div class="form-group">
                                                                        <label for="fullname">Full Name</label>
                                                                        <input type="text" class="form-control" id="fullname" placeholder="Enter Full Name">
                                                                    </div>
                                                                    <div class="form-group">
                                                                        <label for="phonenumber">Phone Number</label>
                                                                        <input type="phone" class="form-control" id="phonenumber" placeholder="Enter Phone Number">
                                                                    </div>
                                                                    <div class="form-group">
                                                                        <label for="exampleInputEmail1">City</label>
                                                                        <select class="custom-select">
                                                                            <option selected>Select city</option>
                                                                            <option value="nairobi">Nairobi</option>
                                                                            <option value="kisii">Kisii</option>
                                                                        </select>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-12">
                                                                    <button class="btn btn-primary ml-auto js-btn-next" type="button" title="Next">Next</button>
                                                                </div>
                                                                </div>
                                                                </div>
                                                                <!--single form panel-->
                                                                <div class="multisteps-form__panel shadow p-4 rounded bg-white" data-animation="scaleIn">
                                                                    <div class="row">
                                                                        <div class="col-md-6">
                                                                            <div class="form-group">
                                                                                <label for="specialization">Area of specialization</label>
                                                                                <select name="specialization" class="custom-select">
                                                                                    <option selected>Select specialization</option>
                                                                                    <option value="male">Male</option>
                                                                                    <option value="female">Female</option>
                                                                                    <option value="null">Choose not to disclose</option>
                                                                                </select>
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="specialization">CV</label>
                                                                                <div class="custom-file">
                                                                                    <input type="file" class="custom-file-input" id="customFile">
                                                                                    <label class="custom-file-label" for="customFile">Choose file</label>
                                                                                </div>
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="goodconduct">Certificate of Good Conduct</label>
                                                                                <div class="custom-file">
                                                                                    <input type="file" class="custom-file-input" id="customFile">
                                                                                    <label class="custom-file-label" for="customFile">Choose file</label>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                
                                                                        <div class="col-md-6">
                                                                            <div class="form-group">
                                                                                <label for="specialization">Services offered</label>
                                                                                <select name="specialization" class="custom-select">
                                                                                    <option selected>Select services</option>
                                                                                    <option value="male">Male</option>
                                                                                    <option value="female">Female</option>
                                                                                    <option value="null">Choose not to disclose</option>
                                                                                </select>
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="specialization">Cover Letter</label>
                                                                                <div class="custom-file">
                                                                                    <input type="file" class="custom-file-input" id="customFile">
                                                                                    <label class="custom-file-label" for="customFile">Choose file</label>
                                                                                </div>
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="date">Date available</label>
                                                                                <input type="date" class="form-control" id="date" placeholder="Enter Phone Number">
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-12 d-flex justify-between">
                                                                            <button class="btn btn-primary js-btn-prev" type="button" title="Prev">Prev</button>
                                                                            <button class="btn btn-primary ml-auto js-btn-next" type="button" title="Next">Next</button>
                                                                        </div>
                                                                    </div>
                                                                
                                                                </div>
                                                                </div>
                                                                <!--single form panel-->
                                                                <div class="multisteps-form__panel shadow p-4 rounded bg-white" data-animation="scaleIn">
                                                                    <h4 class="text-center text-purple">Medical History</h4>
                                                                    <div class="row">
                                                                        <div class="col-md-12">
                                                                            <div class="form-group d-flex">
                                                                                <p>Do you have any allergies?</p>
                                                                                <div class="d-flex ">
                                                                                    <div class="custom-control custom-radio">
                                                                                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                                                                                        <label class="custom-control-label" for="customRadio1">Yes</label>
                                                                                    </div>
                                                                                    <div class="custom-control custom-radio">
                                                                                        <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                                                                                        <label class="custom-control-label" for="customRadio2">No</label>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="allergies">If yes, enter allergies in comma seperated format:</label>
                                                                                <input type="text" class="form-control" id="allergies" placeholder="Allergies">
                                                                            </div>
                                                                            <div class="form-group d-flex">
                                                                                <p>Do you have any allergies?</p>
                                                                                <div class="d-flex ">
                                                                                    <div class="custom-control custom-radio">
                                                                                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                                                                                        <label class="custom-control-label" for="customRadio1">Yes</label>
                                                                                    </div>
                                                                                    <div class="custom-control custom-radio">
                                                                                        <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                                                                                        <label class="custom-control-label" for="customRadio2">No</label>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="allergies">If yes, enter allergies in comma seperated format:</label>
                                                                                <input type="text" class="form-control" id="allergies" placeholder="Allergies">
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-12">
                                                                
                                                                            <button class="btn btn-primary ml-auto js-btn-next" type="button" title="Next">Next</button>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <!--single form panel-->
                                                                <div class="multisteps-form__panel shadow p-4 rounded bg-white" data-animation="scaleIn">
                                                                    <h4 class="text-center text-purple">Medical History</h4>
                                                                    <div class="row">
                                                                        <div class="col-md-6">
                                                                            <div class="form-group">
                                                                                <label for="allergies">Passport/ID Number</label>
                                                                                <input type="text" class="form-control" id="allergies" placeholder="Allergies">
                                                                            </div>
                                                                            <div class="form-group">
                                                                                <label for="specialization">Cover Letter</label>
                                                                                <div class="custom-file">
                                                                                    <input type="file" class="custom-file-input" id="customFile">
                                                                                    <label class="custom-file-label" for="customFile">Choose file</label>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-6">
                                                                            <div class="form-group d-flex">
                                                                                <div class="form-group">
                                                                                    <label for="allergies">NHIF Number</label>
                                                                                    <input type="text" class="form-control" id="allergies" placeholder="Allergies">
                                                                                </div>
                                                                                <div class="form-group">
                                                                                    <label for="allergies">NSSF Number</label>
                                                                                    <input type="text" class="form-control" id="allergies" placeholder="Allergies">
                                                                                        </div>
                                                                                        
                                                                                    </div>
                                                                                    <div class="form-group">
                                                                                        <label for="allergies">If yes, enter allergies in comma seperated format:</label>
                                                                                        <input type="text" class="form-control" id="allergies" placeholder="Allergies">
                                                                                    </div>
                                                                                    </div>
                                                                                    <div class="col-md-12">
                                                                        
                                                                            <button class="btn btn-primary js-btn-prev" type="button" title="Prev">Prev</button>
                                                                            <button class="btn btn-success ml-auto" type="button" title="Send">Send</button>
                                                                        
                                                                        </div>
                                                                        </div>
                                                                        </div>
                                                                        </div>
                                                                        </div>
                                                                        </form>
                                                                        </div>
                                                                        </div>
                                                                        </div>
                    </div>
            </div>
        </div>
    </section>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="dist/owlcarousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="assets/js/scripts.js" type="text/javascript"></script>
</body>

</html>